UbuntuUpdates.org

Package "libseccomp"

This package belongs to a PPA: Lxd

Name: libseccomp

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • high level interface to Linux seccomp filter (development files)
  • high level interface to Linux seccomp filter
  • helper tools for high level interface to Linux seccomp filter

Latest version: 2.3.1-2.1ubuntu3~ubuntu14.04.1~ppa1
Release: trusty (14.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "libseccomp": https://www.ubuntuupdates.org/libseccomp



Other versions of "libseccomp" in Trusty

Repository Area Version
base universe 2.1.0+dfsg-1
security universe 2.1.1-1ubuntu1~trusty5
security main 2.1.1-1ubuntu1~trusty5
updates universe 2.1.1-1ubuntu1~trusty5
updates main 2.1.1-1ubuntu1~trusty5
backports main 2.2.3-2ubuntu1~ubuntu14.04.1
backports universe 2.2.3-2ubuntu1~ubuntu14.04.1
PPA: Ubuntu SDK Release 2.3.1-2ubuntu2~ubuntu14.04.1~ppa1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 2.3.1-2.1ubuntu3~ubuntu14.04.1~ppa1 2017-10-10 19:09:00 UTC

 libseccomp (2.3.1-2.1ubuntu3~ubuntu14.04.1~ppa1) trusty; urgency=medium
 .
   * No-change backport to trusty
 .

Source diff to previous version

Version: 2.3.1-2.1ubuntu2~ubuntu14.04.1~ppa1 2017-09-22 11:09:16 UTC

 libseccomp (2.3.1-2.1ubuntu2~ubuntu14.04.1~ppa1) trusty; urgency=medium
 .
   * No-change backport to trusty
 .

Source diff to previous version

Version: 2.3.1-2.1ubuntu1~ubuntu14.04.1~ppa1 2017-02-24 01:09:10 UTC

 libseccomp (2.3.1-2.1ubuntu1~ubuntu14.04.1~ppa1) trusty; urgency=medium
 .
   * No-change backport to trusty
 .

Source diff to previous version

Version: 2.3.1-2ubuntu2~ubuntu14.04.1~ppa1 2016-06-13 09:08:09 UTC

 libseccomp (2.3.1-2ubuntu2~ubuntu14.04.1~ppa1) trusty; urgency=medium
 .
   * No-change backport to trusty
 .

Source diff to previous version

Version: 2.2.3-3ubuntu3~ubuntu14.04.1~ppa1 2016-03-17 17:08:12 UTC

 libseccomp (2.2.3-3ubuntu3~ubuntu14.04.1~ppa1) trusty; urgency=medium
 .
   * No-change backport to trusty
 .




About   -   Send Feedback to @ubuntu_updates